body.qms-scrolled header, header{
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s ease-in-out;
}
header{
	padding:20px 15px;
	width:100%;
	z-index: 5;
  position: relative;
}
header .navbar {
	margin-bottom:0;
}
.navbar-text {
	margin:0;
}
.navbar-link{
	display:block;
	border-style:solid;
	padding-top:0.7em!important;
	padding-bottom:0.7em!important;
}
.mobile-only {
	display:none;
}

.nav > li > a:focus, .nav > li > a:hover {
	background-color:transparent;
}
.navbar-right .dropdown-menu .dropdown-menu {
	left:100%;
	top:-6px;
}

@media (min-width: 768px){
	.navbar-right .dropdown-menu {
    	right: auto;
    	left: 0;
	}
}

/* Responsive - Tablet */
@media (max-width: 1024px) {
	header{
		padding-bottom:0;
	}
}

/* Responsive - Mobile */
@media (max-width: 767px) {
	header{
		padding:0;
	}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		background-color:transparent;
		border:none;
	}
	.mob-no a, .mob-no a:hover, .mob-no a:active, .mob-no a:visited, .mob-no a:focus {
		background-color:transparent;
		border:none;
	}
	.navbar-text {
		display:none;
	}
	.mobile-only {
		display:block;
	}
}
